<!doctype s-function-doc system "s-function-doc.dtd" [
<!entity % S-OLD "INCLUDE">
]
>
<s-function-doc>
<s-topics>
   <s-topic>print.fit.models</s-topic>
</s-topics>
<s-title>
Use <s-expression>print()</s-expression> on a <s-expression>fit.models</s-expression> object 
</s-title>
<s-description>
This is a method for the function <s-expression>print()</s-expression> for objects inheriting from  
class <s-expression>fit.models</s-expression>. See <s-expression>print</s-expression> or <s-expression>print.default</s-expression> for the general  
behavior of this function and for the interpretation of <s-expression>x</s-expression>. 
</s-description>
<s-usage>
<s-old-style-usage>
print.fit.models(x, models=NULL, ...) 
</s-old-style-usage>
</s-usage>
<s-keywords>
<s-keyword>print</s-keyword>
</s-keywords>
<s-docclass>
function
</s-docclass>
</s-function-doc>
